SolrCollapseFunction::getNullPolicy
SolrCollapseFunction::setField
SolrCollapseFunction
PHP Manual

# SolrCollapseFunction::getSize

(PECL solr >= 2.2.0)

SolrCollapseFunction::getSize — Returns size parameter

### Description

public integer SolrCollapseFunction::getSize ( void )

Gets the initial size of the collapse data structures when collapsing on a numeric field only

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrCollapseFunction::setSize() - Sets the initial size of the collapse data structures when collapsing on a numeric field only.

SolrCollapseFunction::getNullPolicy
SolrCollapseFunction::setField
SolrCollapseFunction
PHP Manual